body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,pre,form,fieldset,input,textarea,blockquote,th,td {margin:0; padding:0;}
table {border-collapse:collapse; border-spacing:0;}
fieldset,img {border:0;}
body {background:#f9f9fa url(../../images/c2p/bodyBg.gif) repeat-x 0 0; color:#292b2f; font:normal 14px Arial, Helvetica, sans-serif;}

#mainContainer {width:980px; margin:0 auto;}
p {margin:5px 0;}
a {text-decoration:none;}
a:hover {text-decoration:underline;}

/* Header */
#header {}
#header .logo {background:url(../../images/c2p/nav.png) no-repeat 0 0; float:left; width:270px; height:70px;}
#header .logo h1 {margin:6px 0 5px 43px;}
#header .logo h1 a {display:block; height:47px; width:190px;}
#header .logo h1 a span { display:none;}
        
#navigation1 {float:left; height:70px;}
#navList { background:url(../../images/c2p/nav.gif) no-repeat -270px 0; width:710px; height:70px; list-style-type:none;}
#navList li { float:left; width:140px;}
#navList li.current {}
#navList li a {background:url(../../images/c2p/nav.gif) no-repeat 0 0; display:block; width:140px; height:60px;}
#navList li a span { display:none;}

#navList li a#publisher {background-position:-270px 0;}
#navList li a#publisher:hover, #navList li.current a#publisher {background-position:-270px -90px;}
#navList li a#advertizer {background-position:-410px 0;}
#navList li a#advertizer:hover, #navList li.current a#advertizer {background-position:-410px -90px;}
#navList li a#developer {background-position:-550px 0;}
#navList li a#developer:hover, #navList li.current a#developer {background-position:-550px -90px;}
#navList li a#player {background-position:-690px 0;}
#navList li a#player:hover, #navList li.current a#player {background-position:-690px -90px;}
#navList li a#dashboard {background-position:-830px 0;}
#navList li a#dashboard:hover, #navList li.current a#dashboard {background-position:-830px -90px;}

.headerLinks {height:16px; padding:0 20px; font-size:11px;}
.headerLinks ul { list-style-type:none;}

.beardCrambs {float:left;}
.beardCrambs ul {}
.beardCrambs ul li {float:left;}
.beardCrambs ul li a {color:#1c1e22;}
.beardCrambs ul li.last {}
.beardCrambs ul li.last a {color:#348a93;}

.signWrap {float:right;}
.signIn {}
.signIn li {float:left; padding:0 10px; border-left:1px solid #1c1e22;}
.signIn li a {color:#1c1e22;}
.signIn li.none {border-left:none;}
.signIn li.none a {}
.signOut {}
.signOut li {float:left; padding:0 10px; border-left:1px solid #1c1e22;}
.signOut li a {color:#1c1e22;}
.signOut li.none {border-left:none;}
.signOut li.none a {}
.signOut li img { float:left; margin:0 3px 0 0;}

/* Content */
#content {/*padding:0 0 0 10px;*/width:960px; margin:0 auto;}
#content {margin:-5px auto 0 auto;}

.homeContent {background:url(../../images/c2p/homeContentBg02.png) no-repeat 0 0; padding:20px 0 0 0;position:relative; top:-9px;}
.homeTopBoxes { background:url(../../images/c2p/gameListBg.png) no-repeat 0 0; left:70px; position:relative; top:7px; height:375px; padding:0 10px; width:780px;}
#signup1 {float:left; width:275px;}
#signup1 h2 {color:#0e4f56; font:bold 30px "Trebuchet MS", Tahoma, Arial; line-height:34px;}
#signup1 p { color:#fff; font-size:17px; margin:20px 0; width:275px;}
#signup1 .signupBtn {background:url(../../images/c2p/signUpBtn.png) no-repeat 0 0; width:166px; height:68px; margin:20px 0 0 30px;}
#signup1 .signupBtn a {display:block; width:166px; height:50px;}
#signup1 .signupBtn a span { display:none;}

#developer1 {background:url(../../images/c2p/topBoxBg1.png) no-repeat 0 0; float:left; width:250px; padding:15px; margin:70px 40px 0 40px;}
#developer1 h2 {background:url(../../images/c2p/developerTitle1.gif) no-repeat 0 0; height:26px;}
#developer1 h2 span {display:none;}
#developer1 p {margin:0;}
#developer1 p a {color:#cb0d33; font-size:12px;}
#developer1 ul {list-style-type:none; padding:3px 0;}
#developer1 ul li {background:url(../../images/c2p/arrowRed.png) no-repeat 0 center; padding:0 0 0 12px; font-size:12px;}
#developer1 .startBtn {background:url(../../images/c2p/startBtn.png) no-repeat 0 0; width:120px; height:40px; margin:0 0 0 65px;}
#developer1 .startBtn a {display:block; width:112px; height:35px; margin:0 0 0 4px; position:relative; top:2px;}
#developer1 .startBtn a span {display:none;}

#publisher1 {background:url(../../images/c2p/topBoxBg1.png) no-repeat 0 0; float:left; width:250px; padding:15px; margin:20px 0 0 0;}
#publisher1 h2 {background:url(../../images/c2p/publisherTitle1.gif) no-repeat 0 0; height:26px;}
#publisher1 h2 span {display:none;}
#publisher1 p {margin:0;}
#publisher1 p a {color:#cb0d33; font-size:12px;}
#publisher1 ul {list-style-type:none; padding:3px 0;}
#publisher1 ul li {background:url(../../images/c2p/arrowRed.png) no-repeat 0 center; padding:0 0 0 12px; font-size:12px;}
#publisher1 .startBtn {background:url(../../images/c2p/startBtn.png) no-repeat 0 0; width:120px; height:40px; margin:0 0 0 65px;}
#publisher1 .startBtn a {display:block; width:112px; height:35px; margin:0 0 0 4px; position:relative; top:2px;}
#publisher1 .startBtn a span {display:none;}

#homeBottomWrap {border-top:1px solid #a8abb3;}
#homeBottom {background:url(../../images/c2p/homeBottomBg.gif) repeat-x 0 0; border-top:1px solid #e3e5e7; height:250px; padding:10px 20px;}

.rightBox {float:right; width:280px; margin:10px 0 0;}
.rightBox h4 {background: url(../../images/c2p/newsTitle1.gif) no-repeat 0 0; width:132px; height:20px; margin:0 0 5px 0;}
.rightBox h4 span {display:none;}
#homeNewsList {}
#homeNewsList ul {list-style-type:none;}
#homeNewsList ul li {padding:5px 0;}
#homeNewsList ul li a {font-size:12px; color:#1c1e22;}
#homeNewsList ul li a span.text {}
#homeNewsList ul li span.date {font-size:11px; color:#1c6870;}

.leftBoxWrap {float:left; width:595px;}
.options { }
.options a {float:right; background:url(../../images/c2p/optionTab.png) no-repeat 0 -53px; display:block; height:20px; width:125px; text-align:center; padding:7px 0 0 0; margin:0 0 0 4px; color:#318a93;}
.options a:hover {float:right; background:url(../../images/c2p/optionTab.png) no-repeat 0 0; text-decoration:none;}

.options a.current {background:url(../../images/c2p/optionTab.png) no-repeat 0 0; position:relative; z-index:100;}
	
#leftBox {background:url(../../images/c2p/bottomLeftBg1.png) no-repeat 0 0; height:200px; position:relative; top:-2px; z-index:10;}
#leftBox .leftBoxNav {float:left; width:280px; }
#leftBox .leftBoxNav ul {list-style-type:none;}
#leftBox .leftBoxNav ul li a {background:url(../../images/c2p/bottomLeftNav.png) no-repeat 0 0; display:block; /*height:50px;*/ height:33px; padding:17px 0 0 0; width:280px; color:#1c1e22; font-size:14px;}
#leftBox .leftBoxNav ul li a:hover {background:url(../../images/c2p/bottomLeftNav.png) no-repeat -280px 0; text-decoration:none;}
#leftBox .leftBoxNav ul li a span {background:url(../../images/c2p/arrowGreen.png) no-repeat 0 0; margin:0 0 0 10px; padding:0 0 0 18px;}

#leftBox .leftBoxNav ul li a.first {background-position:0 0;}
#leftBox .leftBoxNav ul li a.first:hover, #leftBox .leftBoxNav ul li.current a.first {background-position:-280px 0;}
#leftBox .leftBoxNav ul li a.middle {background-position:0 -50px;}
#leftBox .leftBoxNav ul li a.middle:hover, #leftBox .leftBoxNav ul li.current a.middle {background-position:-280px -50px;}
#leftBox .leftBoxNav ul li a.last {background-position:0 bottom;}
#leftBox .leftBoxNav ul li a.last:hover, #leftBox .leftBoxNav ul li.current a.last {background-position:-280px bottom;}

#leftBox .imageWrap {float:left; height:200px; text-align:center; width:315px; height:194px; padding:6px 0 0;}
#leftBox .imageWrap img {}

/* Developer Page */
.developerContent {background:url(../../images/c2p/developerContentBg.png) no-repeat 0 0; padding:30px 0 30px 0; font-size:12px;}
.developerTopBoxes { height:320px; padding:0 22px;}
.topText {float:left; width:696px;}
.topText h2 {color:#0e4f56; font:bold 22px "Trebuchet MS", Tahoma, Arial; line-height:30px;}
.topText p {color:#fff; font:normal 18px "Trebuchet MS", Tahoma, Arial; margin:0 0 5px 0; line-height:20px;}
.seeItBtn {float:left; margin:110px 0 0 -40px;}
.seeItBtn a {color:#fff; display:block; font-size:16px; font-weight:bold; height:27px; padding:9px 0 0 28px; width:177px; padding:9px 0 0 0; width:205px; text-align:center;}
.seeItBtn a:hover {text-decoration:none;}
.seeItBtn a span {}

.centerContent{margin:8px 15px; height:515px;}
.centerContent a {color:#B40231; text-decoration:underline;}
.developerContent .centerContent{height:452px;}
.developerContent .centerContent .rightBox .message h2 {color: #007E8B; font-size: 18px;}
.developerContent .centerContent .rightBox .message h3 {font-size:12px;}
.developerContent .centerContent .rightBox .message ul {margin-left:20px;}
.leftBoxWrap1 {float:left; width:170px; margin:0 30px 0 0; padding:0 0 15px;}
.leftBoxWrap1 .leftBox1 {width:170px;}
.leftBoxWrap1 .leftBox1 h3 {background:url(../../images/c2p/leftBox1.png) no-repeat 0 -17px; height:19px; color:#fff; padding:7px 10px; font:normal 18px "Trebuchet MS", Tahoma, Arial;}
.leftBoxWrap1 .leftBox1 .developerList {}
.developerListWrap { background:#dedfe3 url(../../images/c2p/developerListWrap.gif) repeat-x 0 0;}
.developerList {border-left:1px solid #c3c8cc; border-right:1px solid #c3c8cc; padding:6px 10px 7px 10px; border-bottom:1px solid #f8f8f9; border-top:1px solid #c3c8cc;}
.developerList h4, .developerListLast h4{font-size:12px; color:#1a666d;}
.developerList h4 a, .developerListLast h4 a {color:#1a666d;}
.developerList ul, .developerListLast ul {list-style-type:none;}
.developerList ul li, .developerListLast ul li {background:url(../../images/c2p/arrowGreen2.png) no-repeat 0 center; padding:0 0 0 10px; margin:2px 0;}
.developerList ul li a, .developerListLast ul li a {color:#348A93; font-weight:bold; }
.developerList ul li a:hover, .developerListLast ul li a:hover {color:#303a4a; font-weight:bold; }
.developerListLast {border-left:1px solid #c3c8cc; border-right:1px solid #c3c8cc; padding:6px 10px 0 10px; border-bottom:none; border-top:1px solid #c3c8cc;}
.leftBox1 .close {background:url(../../images/c2p/leftBox1.png) no-repeat 0 0; height:12px;}

.leftBox2 {background:url(../../images/c2p/specialBox.png) no-repeat 0 0; width:170px; height:185px; margin:10px 0 0 0;}
.leftBox2 h3 {color:#fff; padding:100px 15px 15px 15px; font-weight:normal;font-size:14px;}
.leftBox2 a {color:#fff; background:url(../../images/c2p/specialBtn.png) no-repeat 0 bottom; width:112px; margin:0 28px; text-align:center; display:block; height:22px; padding:4px 0 0; font-size:16px; font-weight:bold;}
.leftBox2 a {color:#FFFFFF; text-decoration:none;}
.leftBox2 a:hover { text-decoration:none;/* background-position:0 0;*/}

.developerContent .rightBox {float:left; width:560px;}
.developerContent .rightBox h4 {background:none; width:auto; height:20px; margin:0 0 5px 0; color:#007e8b; font-size:18px;}
.developerContent .rightBox h4 span {display:block;}
.InnerList {}
.InnerList ul {list-style-type:none;}
.InnerList ul li { background:url(../../images/c2p/arrowGreen2.png) no-repeat 0 center; padding:2px 0 2px 10px;}
.InnerList ul li a {}

.innerBoxes {}
.rightBoxInWrap {float:left; margin:20px 25px 10px 0;}
.rightBoxInWrapIn {background:url(../../images/c2p/rightBoxInWrap.gif) repeat-y 0 0; width:241px;}
.rightBoxInWrapIn .rightBoxIn {background:url(../../images/c2p/rightBoxIn.gif) no-repeat 0 -18px; min-height:180px; padding:12px 12px 5px 12px;}
.rightBoxInWrapIn .rightBoxIn h3 {font:normal 18px "Trebuchet MS", Tahoma, Arial; color:#007b86;}
.rightBoxInWrapIn .rightBoxIn h4 {font-size:14px; color:#007b86; font-weight:normal; height:auto;}
.rightBoxInWrapIn .rightBoxIn ul {list-style-type:none;}
.rightBoxInWrapIn .rightBoxIn ul li {background:url(../../images/c2p/arrowGreen2.png) no-repeat 0 3px; margin:3px 0; padding:0 0 0 13px;}
.rightBoxInWrapIn .rightBoxIn ul li a {color:#303a4a;}
.rightBoxInWrapIn .rightBoxIn ul li a:hover {}
.rightBoxInWrapIn .close {background:url(../../images/c2p/rightBoxIn.gif) no-repeat 0 0; height:12px;}
.startBtn2 {background:url(../../images/c2p/startBtn2.png) no-repeat 0 0; width:114px; height:50px; /*margin:0 0 0 65px;*/position:relative; left:60px; top:-15px;}
.startBtn2 a {display:block; width:114px; height:27px;}
.startBtn2 a span {display:none;}
/* End Developer Page */

/* Publisher Page */
.publisherContent {background:url(../../images/c2p/publisherContentBg.png) no-repeat 0 0; padding:30px 0 30px 0; font-size:12px;}
.publisherTopBoxes { height:320px; padding:0 22px;}
.publisherTopBoxes .leftTop {float:left; width:600px; padding:0 0 0 30px;}
.publisherTopBoxes .topText {padding:0 0 0 70px; float:none;}
.publisherTopBoxes .topText h2 {color:#0e4f56; font:bold 21px "Trebuchet MS", Tahoma, Arial; line-height:30px;}
.publisherTopBoxes .topText p {color:#fff; font:normal 18px "Trebuchet MS", Tahoma, Arial; margin:0 0 5px 0; line-height:20px;}
.publisherTopBoxes .seeItBtn {float:left; margin:110px 0 0 30px;}
.publisherTopBoxes .seeItBtn a {color:#fff; display:block; font-size:16px; font-weight:bold; height:27px; padding:9px 0 0 0; width:205px; text-align:center;}
.publisherTopBoxes .seeItBtn a:hover {text-decoration:none;}
.publisherTopBoxes .seeItBtn a span {}

.publisherTopBoxes #leftBox {background:url(../../images/c2p/bottomLeftBg.png) no-repeat 0 0; position:static; top:0; z-index:10;}
.publisherTopBoxes #leftBox .leftBoxNav {float:left; width:280px;}

.publisherTopBoxes .signupBtn2 {background:url(../../images/c2p/signUpBtn2.png) no-repeat 0 0; width:146px; height:50px; margin:10px 0 0 205px;}
.publisherTopBoxes .signupBtn2 a {display:block; width:146px; height:38px;}
.publisherTopBoxes .signupBtn2 a span {display:none;}


.formRight {float:right; width:290px; height:300px; padding:0 0 20px; margin:20px 0 0 0;}

.formRight h3 {font-size:14px; color:#b40231;}
.formRight p {}
.formRight form { padding:18px 8px 0; height:310px}
.formRight form h3 {font-size:12px; color:#007197;}
.formRight form ol {list-style-type:none; height:210px;}
.formRight form ol li {padding:5px 0; height:20px; margin:0;}
.formRight form ol li label {display:block; float:left; width:70px; height:20px;}
.formRight form ol li input {float:left; width:160px; height:16px;}
.formRight form ol li.long {}
.formRight form ol li.long label {display:block; float:left; width:130px;}
.formRight form ol li.long input {float:left; width:100px;}
.formRight form ol li select {float:left; width:164px; padding:0 0 0 4px; height:20px;}
.formRight form ol li select option {}

.formRight .box {background:url(../../images/c2p/formRightBg2.png) no-repeat 0 0; }
.formRight .boxSmall {background:url(../../images/c2p/formRightJoomlaBg.png) no-repeat 0 0;  padding-bottom:26px; }
.formRight .boxSmall .boxContent { padding:23px 27px 14px;}
.formRight .boxSmall  .boxContent a img {padding-right:21px; float:left;}


.submitBtn {background:url(../../images/c2p/GetStarted_Big.gif) no-repeat 0 0; width:144px; height:50px; position:relative; left:70px; top:-66px;}
.submitBtn a {display:block; width:114px; height:27px;}
.submitBtn a span {display:none;}

.pageWrap {float:left; width:600px; padding:0 0 20px 0;}
.pageWrap .imageWrap {float:left; margin:5px;}
.pageWrap .imageWrap img {}
.page {float:left; width:500px; padding:20px 0 0 0;}
.page h3 {font-size:16px; color:#b40231;}
.page p {}
.page p span {font-size:14px;}
a.learnMore { font-size:11px; color:#007197;}
/* End Publisher Page */

/* Inner general Page */
.innerContent {background:url(../../images/c2p/innerContentBg.png) no-repeat 0 0; padding:20px 0 20px 0; font-size:12px;}
.innerTopBoxes {height:100px; padding:0 22px;}
.innerTopBoxes h2 {color:#fff;}
.innerTopBoxes p {color:#fff;}
.pageInner {float:left; width:800px; padding:0 0 20px 0;}
.pageInner .imageWrap {float:left; margin:5px;}
.pageInner .imageWrap img {}
.pageInner .page {float:left; width:700px; padding:20px 0 0 0;}
.pageInner .page h3 {font-size:16px; color:#b40231;}
.pageInner .page p {}
.pageInner .page p span {font-size:14px;}
/* End Inner general Page */


/* Footer */
#footerWrap {background:#f9f9fa url(../../images/c2p/footerWrapBg.gif) repeat-x; border-top:1px solid #f0f1f3;}
#footer {width:960px; margin:0 auto; min-height:130px; padding:10px 0 0 0;}
#footer .logo {float:left; height:70px; padding:15px 0 0 0;}
#footer .logo h1 {padding:6px 50px 5px 60px;}
#footer .logo h1 a {display:block; height:47px; width:190px;}
#footer .logo h1 a span { display:none;}

#footer .learn {float:left; width:135px;}
#footer .learn h4 {background:url(../../images/c2p/footerTitles.png) no-repeat 0 0; height:18px; width:100px;}
#footer .learn h4, #footer .about h4, #footer .follow h4 {margin:0 0 7px 0;}
#footer .learn h4 span, #footer .about h4 span, #footer .follow h4 span {display:none;}
#footer .learn ul, #footer .about ul, #footer .follow ul { list-style-type:none;}
#footer .learn ul li, #footer .about ul li, #footer .follow ul li { font-size:12px; margin:2px;}
#footer .learn ul li a, #footer .about ul li a, #footer .follow ul li a {color:#1c1e22; text-decoration:none;}
#footer .learn ul li a:hover, #footer .about ul li a:hover, #footer .follow ul li a:hover {color:#1c1e22; text-decoration:underline;}
#footer .learn ul li a {}

#footer .about {float:left; width:240px;}
#footer .about h4 {background:url(../../images/c2p/footerTitles.png) no-repeat 0 -20px; height:18px; width:100px;}
#footer .about ul{float:left; width:130px;}
#footer .about ul.about1 {width:130px;}
#footer .about ul.about2 {width:110px;}
#footer .about ul li {float:left; width:130px; margin:1px 2px;}
#footer .about ul li a {}

#footer .follow {float:left;}
#footer .follow h4 {background:url(../../images/c2p/footerTitles.png) no-repeat 0 -40px; height:18px; width:100px;}
#footer .follow ul li {padding:4px 0;}
#footer .follow ul li a {display:block; height:23px; padding:7px 0 0 35px;}
#footer .follow ul li.facebook a {background:url(../../images/c2p/iconFacebook.png) no-repeat 0 0;}
#footer .follow ul li.twitter a {background:url(../../images/c2p/iconTwitter.png) no-repeat 0 0;}
 
/* Misc*/
.clear { clear:both; height:1px;}

.caseStudy {padding:0 0 5px 50px; background-image:none; height:60px; width:900px;}
.caseStudy h3 {font-size:24px; color:#0a444a; font-family:"Trebuchet MS", Tahoma, Arial; float:left; background:url(../../images/c2p/caseTitle1.gif) no-repeat 0 0; height:45px; width:150px; margin:10px 5px 0 0;}
.caseStudy h3 span {display:none;}
.caseStudy .caseCarousel {float:left; width:700px; margin:0 5px;}
.caseStudy .caseCarousel .carouselList {float:left; width:630px;}
.caseStudy .caseCarousel .carouselList ul {list-style-type:none;}
.caseStudy .caseCarousel ul li {float:left; width:130px; background-image:none;}
.caseStudy .caseCarousel ul li a {display:block; margin:0 6px; width:130px; height:60px;}
.caseStudy .caseCarousel ul li a span {display:none;}
.caseStudy .caseCarousel ul li a.meebo {background:url(../../images/c2p/logoMeebo2.gif) no-repeat center bottom;}
.caseStudy .caseCarousel ul li a.meebo:hover {background:url(../../images/c2p/logoMeebo2.gif) no-repeat center 0;}
.caseStudy .caseCarousel ul li a.conduit {background:url(../../images/c2p/logoConduit2.gif) no-repeat center bottom;}
.caseStudy .caseCarousel ul li a.conduit:hover {background:url(../../images/c2p/logoConduit2.gif) no-repeat center 0;}
.caseStudy .caseCarousel ul li a.imesh {background:url(../../images/c2p/logoIMesh.gif) no-repeat center bottom;}
.caseStudy .caseCarousel ul li a.imesh:hover {background:url(../../images/c2p/logoIMesh.gif) no-repeat center 0;}
.caseStudy .caseCarousel ul li a.bgames {background:url(../../images/c2p/logoBgames.gif) no-repeat center bottom;}
.caseStudy .caseCarousel ul li a.bgames:hover {background:url(../../images/c2p/logoBgames.gif) no-repeat center 0;}
.caseStudy .caseCarousel ul li a.zapak {background:url(../../images/c2p/logoZapak2.gif) no-repeat center bottom;}
.caseStudy .caseCarousel ul li a.zapak:hover {background:url(../../images/c2p/logoZapak2.gif) no-repeat center 0;}
.caseStudy .caseCarousel ul li a.plus {background:url(../../images/c2p/logoPlus.gif) no-repeat center bottom;}
.caseStudy .caseCarousel ul li a.plus:hover {background:url(../../images/c2p/logoPlus.gif) no-repeat center 0;}

.caseStudy a.prev {float:left; background:url(../../images/c2p/arrowPrev.png) no-repeat 0 0; width:28px; height:31px; margin:6px 5px 0 5px;}
.caseStudy a.prev span {display:none;}
.caseStudy a.next {float:left; background:url(../../images/c2p/arrowNext.png) no-repeat 0 0; width:28px; height:31px; margin:6px 5px 0 5px;}
.caseStudy a.next span {display:none;}

.caseStudyWrap {width:960px; margin:0 auto; border-top:1px solid #d1d2d6;}

/* Modul */
body.modul {background-image:none;}
.pageModul {float:left; width:650px; padding:20px; border:3px solid #808080;}
.caseTitle {}
.caseTitle h2 {float:left; color:#0a444a; margin:6px;}
.caseTitle h2 span {color:#292B2F; font-size:12px; font-weight:normal;}
.caseTitle h3 {float:left;}
.caseTitle h3 span { display:none;}
.caseTitle p {}

.pageModul .imageWrap {float:left; margin:5px; width:250px;}
.pageModul .imageWrap img {}
.pageModul .page {float:left; width:350px; padding:0 0 0 20px;}
.pageModul .page h3 {font-size:16px; color:#b40231;}
.pageModul .page p {}
.pageModul .page p span {font-size:14px;}

/* publisher Additions */
.pubEnlarge  { background:url("../../images/c2p/pubChEnlarge.jpg") no-repeat scroll 0 0 transparent; border:medium none; cursor:pointer; display:inline-block; height:145px; text-decoration:none; width:202px;}
.pubPopup { -moz-box-shadow:0 0 10px #526568; background:url("../../images/c2p/pubChPopup1.jpg") no-repeat scroll center center #FFFFFF; cursor:pointer; display:inline-block; height:600px; opacity:0.97; text-decoration:none; width:530px;}
#publisherDescription span {font-weight:bold; color:#B40231; font-size:12px; }
#publisherDescription span.blue {color:#007197;}
.caseStudyWrap  strong {font-size:12px; padding-left:264px;}
.prLogos {padding:0 44px;}

/* New Home Page Edit */
.homeTopBoxes { background:url("../../images/c2p/gameListBg.png") no-repeat scroll 0 0 transparent; height:370px; left:70px; padding:0 8px; position:relative; top:6px; width:783px;}
h2.topTitle {font:bold 20px "Trebuchet MS", Tahoma, Arial; color:#125359; text-align:center; margin:7px 0 0 0;}
h2.bottomTitle {font:bold 22px "Trebuchet MS", Tahoma, Arial; color:#fff; text-align:center; padding:9px 0 3px 0;}
h2.bottomTitle span {color:#00fcff;}
.gameListBg {width:800px;}
.gameListBg ul {list-style-type:none; margin:0; padding:0;}
.gameListBg ul li {background:url(../../images/c2p/gameBoxBg.png) no-repeat 0 0; float:left; height:128px; width:108px; margin:0 2px 6px 2px;}
.gameListBg ul li span {float:left; text-align:center; width:104px;}
.gameListBg ul li span.gameName {color:#FFFFFF;font-size:12px;height:18px;padding:8px 5px 0;width:98px;}
.gameListBg ul li a {display:block;float:left;}
.gameListBg ul li a:hover span.gameName {text-decoration:underline;}
.gameListBg ul li img {padding:0 9px;}
.gameListBg ul li a.playBtn {background:url(../../images/c2p/playBtn02.png) no-repeat 0 -2px;color:#FFFFFF;display:block;font-size:12px;height:20px; margin:10px 4px 0 4px;padding:0;text-align:center;width:100px;text-decoration:none;}
.gameListBg ul li a.playBtn:hover {background:url(../../images/c2p/playBtn02.png) no-repeat 0 -42px;}

#developer2 {background:url(../../images/c2p/narrowBg.png) no-repeat 0 0; float:right; width:258px; height:262px; padding:15px; margin:0;}
#developer2 h2 {background:url(../../images/c2p/developerTitle1.gif) no-repeat 0 0; height:26px;}
#developer2 h2 span {display:none;}
#developer2 p {margin:0;}
#developer2 p a {color:#cb0d33; font-size:12px;}
#developer2 ul {list-style-type:none; padding:3px 0;}
#developer2 ul li {background:url(../../images/c2p/arrowRed2.png) no-repeat 0 top; padding:0 0 0 12px; font-size:12px;}
#developer2 .startBtn {background:url(../../images/c2p/startBtn.png) no-repeat 0 0; width:120px; height:40px; margin:10px 0 0 -5px;}
#developer2 .startBtn a {display:block; width:112px; height:35px; margin:0 0 0 4px; position:relative; top:2px;}
#developer2 .startBtn a span {display:none;}

#publisher2 .clip {float:left;}
#publisher2 .clip img {float:left;}
#publisher2 .publisher2In {float:left; padding:0 0 0 20px;}

#publisher2 {background:url(../../images/c2p/wideBg.png) no-repeat 0 0; float:left; width:588px; height:262px; padding:15px; margin:0;}
#publisher2 h2 {background:url(../../images/c2p/publisherTitle1.gif) no-repeat 0 0; height:26px;width:210px;}
#publisher2 h2 span {display:none;}
#publisher2 p {margin:0;}
#publisher2 p a {color:#cb0d33; font-size:12px;}
#publisher2 ul {list-style-type:none; padding:3px 0;}
#publisher2 ul li {background:url(../../images/c2p/arrowRed2.png) no-repeat 0 top; padding:0 0 0 12px; font-size:12px;}
#publisher2 .startBtn {background:url(../../images/c2p/startBtn.png) no-repeat 0 0; width:120px; height:40px; margin:10px 0 0 -5px;}
#publisher2 .startBtn a {display:block; width:112px; height:35px; margin:0 0 0 4px; position:relative; top:2px;}
#publisher2 .startBtn a span {display:none;}
#publisher2 #B40231
#homeBottom {height:292px; padding:20px;}

.homeTopBoxes .viewAllBtn2 {background:url(../../images/c2p/viewAllBtn.png) no-repeat 0 0; height:50px; margin:2px 0 0 339px; width:104px;}
.homeTopBoxes .viewAllBtn2 a {display:block; height:34px; width:104px;}
.homeTopBoxes .viewAllBtn2 a span {display:none;}